/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&family=Manrope:wght@200..800&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media (min-width: 320px) {
  .main__section1 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 40px;
    background-color: rgb(32, 32, 32);
    width: 100%;
    background-image: url(../images/ellipse.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 150px;
  }
  .main__section1-h1 {
    font-family: "DynaPuff", sans-serif;
    font-weight: 700;
    font-size: 36px;
    color: #faeb49;
    width: 320px;
    margin-top: 72px;
    margin-left: 16px;
  }
  .main__section1-p {
    font-family: "Manrope", sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    color: rgb(255, 255, 255);
    width: 320px;
    margin-left: 16px;
  }
  .main__section-frame {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
    gap: 14px;
    margin-left: 17px;
    margin-bottom: 76px;
  }
  .main__section-frame-p {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 5px;
    font-family: "DynaPuff", sans-serif;
    font-weight: 700;
    font-size: 36px;
    color: rgb(255, 255, 255);
  }
  .main__section-frame-span {
    display: flex;
    flex-direction: column;
    font-family: "Manrope", sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: rgb(255, 255, 255);
  }
  .main__section2 {
    background: #3c3c3c;
    height: 1206px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .main__project {
    display: inline-block;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    border-radius: 24px;
    padding: 16px;
    width: 345px;
    height: 490px;
    background: #fffef2;
    margin-top: 85px;
    position: relative;
  }
  .main__project-img1 {
    border-radius: 24px;
    width: 310px;
    height: 280px;
  }
  .main__project-arrow {
    position: absolute;
    right: 10%;
    top: 6%;
    background-image: url("../images/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
  }
  .main__project-h1 {
    text-decoration: none;
    font-family: "DynaPuff", sans-serif;
    font-weight: 600;
    font-size: 32px;
    color: #565656;
    margin-top: 20px;
  }
  .main__project-p {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    text-align: left;
    margin-top: 20px;
  }
  .main__save {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    position: relative;
    border-radius: 24px;
    padding: 12px;
    width: 345px;
    margin-top: 65px;
    background-color: #fffef2;
  }
  .main__save-img1 {
    border-radius: 24px;
    width: 320px;
    height: 360px;
  }
  .main__save-arrow {
    position: absolute;
    right: 10%;
    top: 6%;
    background-image: url("../images/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
  }
  .main__save-h1 {
    color: rgb(86, 86, 86);
    font-family: "DynaPuff", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    text-align: left;
    margin-top: 20px;
  }
  .main__save-p {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    text-align: left;
    margin-top: 20px;
  }
  .main__banking {
    display: none;
  }
  .main__banking-1 {
    display: none;
  }
  .main__section3 {
    display: flex;
    align-items: center;
    height: 1260px;
    flex-direction: column;
    background-color: #202020;
  }
  .main__section3-h1 {
    font-family: "DynaPuff", sans-serif;
    font-weight: 700;
    font-size: 36px;
    color: rgb(255, 255, 255);
    text-align: left;
    margin-bottom: 28px;
    margin-top: 52px;
    margin-right: 50px;
  }
  .main__section3-container1 {
    position: relative;
    z-index: 2;
  }
  .main__section3-container1::before {
    content: url(../images/soft-star.svg);
    position: absolute;
    top: 80px;
    left: 85px;
    z-index: 1;
  }
  .main__section3-img1 {
    border-radius: 40px;
    width: 343px;
    height: 325px;
    position: relative;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
  .main__section3-img2 {
    border-radius: 40px;
    width: 343px;
    height: 325px;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
  .main__section3-container2 {
    position: relative;
    z-index: 2;
  }
  .main__section3-container2::before {
    content: url(../images/butterfly.svg);
    position: absolute;
    top: 80px;
    left: 85px;
    z-index: 1;
  }
  .main__section3-container3 {
    position: relative;
    z-index: 2;
  }
  .main__section3-container3::before {
    content: url(../images/asteriks.svg);
    position: absolute;
    top: 80px;
    left: 85px;
    z-index: 1;
  }
  .main__section3-img3 {
    border-radius: 40px;
    width: 343px;
    height: 325px;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
}
.main__section4 {
  background-color: rgba(0, 0, 0, 0.5);
  background-image: url(../images/Rectangle-8.jpg);
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 498px;
  position: relative;
  z-index: 1;
}
.main__section4::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.main__section4-p {
  color: rgb(255, 255, 255);
  font-family: "DynaPuff", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;
  text-align: center;
  z-index: 3;
  width: 343px;
  height: 145px;
}

@media (min-width: 768px) {
  .main__section1 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 40px;
    background-color: rgb(32, 32, 32);
    width: 100%;
    background-image: url(../images/ellipse2.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 250px;
  }
  .main__section1-h1 {
    width: 492px;
    height: 58px;
    margin-top: 101px;
    color: rgb(250, 235, 73);
    font-family: "DynaPuff", sans-serif;
    font-size: 47px;
    font-weight: 700;
    line-height: 58px;
    text-align: left;
  }
  .main__section1-p {
    color: rgb(255, 255, 255);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    width: 524px;
  }
  .main__section-frame {
    display: flex;
    gap: 62px;
    margin-bottom: 102px;
  }
  .main__section2 {
    display: flex;
    align-items: center;
    background: #3c3c3c;
    height: 1590px;
  }
  .main__project {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    border-radius: 24px;
    padding: 16px;
    width: 700px;
    height: 680px;
    background: #fffef2;
    position: relative;
  }
  .main__project-img1 {
    width: 100%;
    height: 500px;
  }
  .main__project-h1 {
    width: 663px;
    height: 48px;
    color: rgb(86, 86, 86);
    font-family: "DynaPuff", sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    text-align: left;
  }
  .main__save {
    width: 330px;
    height: 645px;
    padding: 20px;
  }
  .main__save-p {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    margin-top: 10px;
  }
  .main__banking {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    position: relative;
    border-radius: 24px;
    padding: 20px;
    margin-top: 65px;
    width: 335px;
    height: 645px;
    background-color: #fffef2;
  }
  .main__banking-img1 {
    border-radius: 24px;
    width: 100%;
    height: 449px;
  }
  .main__frame1 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 40px;
  }
  .main__banking-h1 {
    color: rgb(86, 86, 86);
    font-family: "DynaPuff", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
    margin-top: 20px;
  }
  .main__banking-p {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    margin-top: 20px;
  }
  .main__project-arrow {
    position: absolute;
    right: 5%;
    top: 5%;
    background-image: url("../images/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
  }
  .main__save-img1 {
    border-radius: 24px;
    width: 290px;
    height: 449px;
    margin: 0 auto;
  }
  .main__save-arrow {
    position: absolute;
    right: 10%;
    top: 6%;
    background-image: url("../images/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
  }
  .main__banking-img2 {
    border-radius: 24px;
    width: 311px;
    height: 278px;
  }
  .main__banking-arrow {
    position: absolute;
    right: 10%;
    top: 6%;
  }
  .main__banking-p {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
  }
  .main__banking-1 {
    display: none;
  }
  .main__section3 {
    display: flex;
    align-items: center;
    height: 1260px;
    flex-direction: column;
    background: #202020;
  }
  .main__section3-h1 {
    color: rgb(255, 255, 255);
    font-family: "DynaPuff", sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: 96px;
    text-align: left;
    margin-bottom: 38px;
    margin-top: 82px;
  }
  .main__section3-img1 {
    border-radius: 40px;
    width: 704px;
    height: 414px;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
  .main__section3-container1 {
    position: relative;
    z-index: 2;
  }
  .main__section3-container1::before {
    content: url(../images/soft-star.svg);
    position: absolute;
    top: 93px;
    left: 239px;
    z-index: 1;
  }
  .main-section3-row {
    display: flex;
    flex-direction: row;
    gap: 34px;
    margin-top: 26px;
  }
  .main__section3-img2 {
    border-radius: 40px;
    width: 343px;
    height: 325px;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
  .main__section3-container2 {
    position: relative;
    z-index: 2;
  }
  .main__section3-container2::before {
    content: url(../images/butterfly.svg);
    position: absolute;
    top: 97px;
    left: 104px;
    z-index: 1;
  }
  .main__section3-container3 {
    position: relative;
    z-index: 2;
  }
  .main__section3-img3 {
    border-radius: 40px;
    width: 343px;
    height: 325px;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
  .main__section3-container3::before {
    content: url(../images/asteriks.svg);
    position: absolute;
    top: 87px;
    left: 94px;
    z-index: 1;
  }
  .main__section3-container3 {
    position: relative;
    z-index: 2;
  }
}
.main__section4 {
  height: 800px;
}

.main__section4-p {
  color: rgb(255, 255, 255);
  font-family: "DynaPuff", sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 58px;
  text-align: center;
  width: 704px;
  height: 232px;
}

@media (min-width: 1200px) {
  .main__section1 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 40px;
    background-color: rgb(32, 32, 32);
    width: 100%;
    background-image: url(../images/ellipse3.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 380px;
  }
  .main__section1-h1 {
    margin-left: 191px;
  }
  .main__section1-p {
    margin-left: 191px;
  }
  .main__section-frame {
    margin-left: 191px;
  }
  .main__section2 {
    display: flex;
    align-items: center;
    background: #3c3c3c;
    height: 1460px;
  }
  .main__project {
    width: 1050px;
    height: 680px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    border-radius: 24px;
    padding: 16px;
    background-color: #fffef2;
  }
  .main__project-img1 {
    width: 100%;
    height: 498px;
    border-radius: 24px;
  }
  .main__project-h1 {
    color: rgb(86, 86, 86);
    font-family: "DynaPuff", sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    text-align: left;
  }
  .main__project-p {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    width: 580px;
    height: 44px;
  }
  .main__project-arrow {
    position: absolute;
    right: 3%;
    top: 5%;
    background-image: url("../images/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
  }
  .main__banking {
    width: 325px;
    height: 545px;
  }
  .main__banking-img1 {
    border-radius: 24px;
    width: 100%;
    height: 338px;
  }
  .main__banking-arrow {
    position: absolute;
    right: 10%;
    top: 6%;
    background-image: url("../images/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
  }
  .main__banking-h1 {
    color: rgb(86, 86, 86);
    font-family: "DynaPuff", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
  }
  .main__banking-p {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
  }
  .main__frame1 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 40px;
  }
  .main__save {
    width: 325px;
    height: 545px;
  }
  .main__save-img1 {
    border-radius: 24px;
    width: 100%;
    height: 338px;
    position: relative;
  }
  .main__save-arrow {
    position: absolute;
    right: 10%;
    top: 6%;
    background-image: url("../images/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
  }
  .main__save-h1 {
    color: rgb(86, 86, 86);
    font-family: "DynaPuff", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
  }
  .main__save-p {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    margin-top: 20px;
  }
  .main__banking-1 {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    position: relative;
    width: 325px;
    height: 545px;
    border-radius: 24px;
    padding: 20px;
    margin-top: 65px;
    background: #fffef2;
  }
  .main__banking-img2 {
    border-radius: 24px;
    width: 100%;
    height: 338px;
  }
  .main__banking-arrow2 {
    position: absolute;
    right: 10%;
    top: 6%;
    background-image: url("../images/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
  }
  .main__banking-h2 {
    color: rgb(86, 86, 86);
    font-family: "DynaPuff", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
    margin-top: 20px;
  }
  .main__banking-p1 {
    color: rgb(0, 0, 0);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    margin-top: 20px;
  }
  .main__section3 {
    display: flex;
    align-items: center;
    background: #202020;
  }
  .main__section3-h1 {
    color: rgb(255, 255, 255);
    font-family: "DynaPuff", sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: 96px;
    text-align: left;
    margin-top: 82px;
    margin-right: 50px;
  }
  .main__section3-img1 {
    border-radius: 40px;
    width: 1055px;
    height: 414px;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
  .main__section3-container1 {
    position: relative;
    z-index: 2;
  }
  .main__section3-container1::before {
    content: url(../images/soft-star.svg);
    position: absolute;
    top: 110px;
    left: 440px;
    z-index: 1;
  }
  .main-section3-row {
    display: flex;
    flex-direction: row;
    gap: 34px;
    margin-top: 26px;
  }
  .main__section3-img2 {
    border-radius: 40px;
    width: 514px;
    height: 414px;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
  .main__section3-container2 {
    position: relative;
    z-index: 2;
  }
  .main__section3-container2::before {
    content: url(../images/butterfly.svg);
    position: absolute;
    top: 130px;
    left: 174px;
    z-index: 1;
  }
  .main__section3-container3 {
    position: relative;
    z-index: 2;
  }
  .main__section3-img3 {
    border-radius: 40px;
    width: 514px;
    height: 414px;
    filter: grayscale(100%);
    margin-bottom: 20px;
  }
  .main__section3-container3::before {
    content: url(../images/asteriks.svg);
    position: absolute;
    top: 130px;
    left: 174px;
    z-index: 1;
  }
  .main__section3-container3 {
    position: relative;
    z-index: 2;
  }
}
.main__section4 {
  height: 800px;
}

.main__section4-p {
  color: rgb(255, 255, 255);
  font-family: "DynaPuff", sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 58px;
  text-align: center;
  width: 1059px;
  height: 174px;
}

@media (min-width: 320px) {
  .header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 800px;
    background: linear-gradient(225.41deg, rgb(255, 238, 50) -13.303%, rgb(214, 214, 214) 125.303%);
    position: relative;
  }
  .header__logo {
    width: 56px;
    height: 56px;
  }
  .header__menu {
    display: flex;
    justify-content: space-between;
    padding: 27px 16px 0 16px;
  }
  .header__menu-list {
    display: none;
    width: 100%;
    list-style: none;
    justify-content: space-between;
  }
  .header__burger-image {
    position: absolute;
    top: 30px;
    right: 15px;
    padding: 20px;
    border: 2px solid white;
    border-radius: 20px;
  }
  .header__title {
    width: 330px;
    color: rgb(255, 255, 255);
    font-family: "DynaPuff", sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    text-align: left;
    margin: 0 0 150px 20px;
  }
}
@media (min-width: 768px) {
  .header__burger-image {
    top: 40px;
    right: 30px;
  }
  .header__title {
    width: 520px;
    font-size: 80px;
    line-height: 96px;
    margin: 0 0 150px 35px;
  }
}
@media (min-width: 1200px) {
  .header__navigation-menu {
    margin-right: 180px;
  }
  .header__logo {
    margin-left: 175px;
  }
  .header__menu-list {
    display: flex;
    width: 595px;
    list-style: none;
    justify-content: space-between;
  }
  .header__menu-item {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    border: 1px solid #fff;
    border-radius: 20px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
  }
  .header__menu-item--mod-1::before {
    content: url("../images/magic-wand.svg");
    width: 16px;
    height: 16px;
    margin-right: 12px;
  }
  .header__menu-item--mod-2::before {
    content: url("../images/document.svg");
    width: 16px;
    height: 16px;
    margin-right: 12px;
  }
  .header__menu-item--mod-3::before {
    content: url("../images/tulip.svg");
    width: 16px;
    height: 16px;
    margin-right: 12px;
  }
  .header__menu-item--mod-4::before {
    content: url("../images/comment-hurt.svg");
    width: 16px;
    height: 16px;
    margin-right: 12px;
  }
  .header__burger-image {
    display: none;
  }
  .header__title {
    width: 850px;
    font-size: 80px;
    margin: 0 0 120px 190px;
  }
}
@media (min-width: 320px) {
  .footer {
    background: #202020;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .footer__button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 10px;
    border: 1px solid #f2f2f2;
    border-radius: 139px;
    padding: 12px;
    width: 320px;
    height: 72px;
    margin-top: 53px;
    margin-left: 17px;
  }
  .footer__button-style {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
  }
  .footer__button-h1 {
    color: rgb(255, 255, 255);
    font-family: "DynaPuff", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    width: 203px;
    height: 24px;
  }
  .footer__button-p {
    display: flex;
    flex-direction: row;
    font-family: "Manrope", sans-serif;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    color: #fff;
    width: 200px;
    height: 20px;
  }
  .footer__button-row {
    display: flex;
    flex-direction: column;
  }
  .footer__button-p::after {
    content: url(../images/arrow-left.svg);
    margin-left: 24px;
  }
  .footer__button::before {
    content: url(../images/dawn.svg);
    stroke-width: 4px;
    stroke: #fff;
    width: 51px;
    height: 51px;
    margin-right: 20px;
  }
  .footer__socials {
    display: flex;
    flex-direction: row;
    gap: 34px;
    margin-top: 113px;
  }
  .footer__copyright {
    font-family: "Manrope", sans-serif;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: #fff;
    margin-top: 24px;
    margin-bottom: 40px;
  }
}
@media (min-width: 768px) {
  .footer__copyright {
    color: rgb(255, 255, 255);
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
  }
  .footer__button {
    width: 640px;
    height: 108px;
    padding: 21px 68px;
    margin-top: 96px;
  }
  .footer__button-h1 {
    display: flex;
    align-items: center;
    font-family: "DynaPuff", sans-serif;
    font-weight: 700;
    font-size: 47px;
    color: #fff;
    width: 487px;
    height: 58px;
  }
  .footer__button-p {
    color: rgb(255, 255, 255);
    font-family: "Manrope", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 33px;
    width: 250px;
    height: 33px;
  }
  .footer__button-p::after {
    width: 55px;
    height: 26px;
  }
  .footer__button::before {
    content: url(../images/dawn-tablet.svg);
    width: 109px;
    height: 109px;
    margin-right: 35px;
  }
}
@media (min-width: 1200px) {
  .footer__button {
    width: 914px;
    height: 192px;
    padding: 42px 137px;
  }
  .footer__button-h1 {
    color: rgb(255, 255, 255);
    font-family: "DynaPuff", sans-serif;
    font-size: 47px;
    font-weight: 700;
    line-height: 58px;
    text-align: center;
  }
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  background: #fff;
}

a {
  text-decoration: none;
  color: inherit;
}

/*# sourceMappingURL=main.css.map */
